.verd10hall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none}
.verd16hall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #666666; text-decoration: none}
.verd10hallunder {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: underline}
.gen10hall {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none}
.verd10valge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a:hover {  text-decoration: underline}
.gen10valge {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.verd10oranz {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF9900; text-decoration: none}
.verdsuurhall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #CCCCCC; text-decoration: none}
.verd16valge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.verd10punane {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none}
.menuverdhall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none}
.tavatekst {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none; text-align: justify}
.gen10thall {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none}
.genhhall {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration: none}
.tavatkst2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #333333; text-decoration: none; text-align: justify; line-height: 17px}
.tavakaks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; text-align: justify}
.tavakolm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	line-height: 15px;
	font-weight: normal;
}
.verd11roh {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #009933; text-decoration: none}
.verd16ornz {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FF6600; text-decoration: none}
.verd11hall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none}
.genhal2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; font-weight: bold; color: #CCCCCC; text-decoration: none; text-align: justify}
.submitt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration: none; background-color: #666666}
.textfield {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #CCCCCC; text-decoration: none; background-color: #666666}
.submittpun {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration: none; background-color: #990000}
.submitroh {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration: none; background-color: #006600}
.genoranz {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #FF9900; text-decoration: none}
.verd10hall2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none}
.gen10hallnorm {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #CC0000; text-decoration: none}
.gen10nh {  font-family: "Times New Roman", Times, serif; font-size: 19px; font-weight: bold; color: #0099CC; text-decoration: none}
.verd10thall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none}
.verd12thall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #333333; text-decoration: none}
.verd12normhall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #333333; text-decoration: none; text-align: justify; line-height: 20px}
.verd11thall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none ; text-align: justify; line-height: 18px}
.verd11must {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.verd11valge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
